Subject: Dielectric Constant...

From: [email-masked] (Venkat Vasudevan)
Date: Mon, 20 Jun 94 10:55:05 EDT

Hi netters,
	I had posted an earlier mail asking for help to predict dielectric constants. I received answers to the effect that the closest to predicting dielectric
constant (macroscopic property) is thru polarizability (microscopic property).
Then one links polarizability to dielectric constant by Debye or Classius-Mossotti equation.
	As I said earlier, I want to predict dielectric constants(or polarizability) for fluorinated monomers in synthesis of polyimides.  Can anyone suggest the methods (preferably semi-empirical) to predict polarizability and more importantly point out any published papers or reports discussing possible pitfalls and
other criteria to be considered while evaluating this property. Can anyone suggest from their experience whether this  is worthwhile?  I would like to thank 
P.Th. van Duijnen for his suggestion to look into 'Thole's semi-empirical methiod. This mail is intended to find other methods and applications related to prediction of dielectric constants. If there were enough replies I will summarize it to the net. Thanks in advance. 

Venkat